.cur_img {
	text-align: center;
	text-indent: 0px !important;
	margin-bottom: 10px;
	margin-top: 10px;
}
.cur_img img {
	max-width: 100%;
}
.fenye {
	font-size: 16px !important;
	text-align: center;
	clear: both;
	margin-bottom: 10px;
}
.ep-pages {
	margin: 0 auto;
	display: inline-block;
	border-right: 1px solid #E8E8E8;
	margin-top: 20px;
}
.ep-pages a, .ep-pages span {
	display: inline-block;
	border: 1px solid #E8E8E8;
	color: #3c3c3c;
	border-right: none;
	/*	margin-left:3px;
	margin-right:3px;*/
	padding-left: 18px;
	padding-right: 18px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
}
.ep-pages .current {
	background: #0f7b81 !important;
	border: 1px solid #0f7b81 !important;
	color: #fff !important;
}
.ep-pages .disabled {
	color: #D8D8D8;
}
.ep-pages a:hover {
	background: #fff;
	/*	border: 1px solid #268bdb !important;*/
	color: #0f7b81;
}
.mpc {
	opacity: 1;
	height: auto;
}
.mob {
	opacity: 0;
	height: 0px !important;
}

@media screen and (max-width:641px) {
.mob {
	opacity: 1;
	height: auto !important;
}
.mpc {
	opacity: 0;
	height: 0px !important;
}
.zeren_img, .zeren_img .swiper-wrapper, .zeren_img .swiper-slide, .zeren_img img {
	height: 40vh !important;
}
.swiper9 .swiper-slide dl dt {
	display: none;
}
.swiper9 {
	height: inherit !important;
}
	.prodh ul li{    display: flex;
    align-items: center; margin-right: 5px;}
	.prodh ul li a{ font-size: 16px !important;}
	.ho-ul li em img{ height: 136px;}
}
.jiondh {
	background: url(../images/jr31.jpg) center;
}
.m_95{ width: 95%; margin: 0 auto;}
.show_n video{ margin:0 auto;  width: 100%; max-width: 1200px;
		}
